<!DOCTYPE html>
<html lang="en">
<head><title>test (zukunft.com)</title>
    <meta charset="utf-8">
    <link rel="stylesheet" href="https://www.zukunft.com/lib_external/bootstrap/4.3.1/css/bootstrap.css">
    <link rel="stylesheet" type="text/css" href="../../../../style/style_bs.css"/>
    <link rel="stylesheet" href="https://www.zukunft.com/lib_external/fontawesome/css/all.css">
</head>
<body>
<div class="container"><a href="/http/view.php?words=1" title="">Mathematical constant</a></div>
<footer>
    <div class="text-center"><small><a href="/http/about.php" title="About">About</a> &middot; <a
            href="/http/privacy_policy.html" title="Privacy Policy">Privacy Policy</a> &middot; All structured data is
        available under the <a href="//creativecommons.org/publicdomain/zero/1.0/"
                               title="Definition of the Creative Commons CC0 License">Creative Commons CC0</a> License
        and the <a href="https://github.com/zukunft/zukunft.com" title="program code">program code</a> under the <a
                href="https://www.gnu.org/licenses/gpl.html" title="GPL3">GPL3</a> License</small></div>
</footer>
</body>
</html>